Subject: More than available
From: Kirwin O'Cioroban <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Fri, 10 May 2019 12:14:59 -0500

Hello. I work in the afternoons, so I could receive phone calls from 8 to 12 h. I just sent a WhatsApp message to you confirming this. 

I look forward to talk with you soon. Thanks and see you later. 

Le 9 mai 2019 01:55, LiveSalesman <[email-masked]> a écrit : 

   
 
 Reminder: You have a message awaiting a response 
Improve your chances of getting hired by responding promptly 
 
Dear Adrián Escatel Kirwan, 

Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call. 

Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me. 

Looking forward to hear from you. 

Kind regards, 

Ashfaque 

P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.  
 Suspect spam or fraud? Report this message to Indeed (https://m.indeedemail.com/report-email?info=Nb0I01K5OTP1e2S28i9LaGpSlyAOsf0Uc8LYkZpQnpRNfSs7i_adcvjw0g6HYlo6G4k36KoZhPZM4In4-GNmRqMNAcJKjNPR81DkhkBb2RjoCIOAso9Zaj_kQh3D6sVpXAwztuQprnqhze3UGyn0rrpAZeB3QCfx3_ZaO-1iqpSRIgmQpVUJw7CYrnwQIDfdO6Us)  (https://m.indeedemail.com/report-email-hidden?info=Nb0I01K5OTP1e2S28i9LaGpSlyAOsf0Uc8LYkZpQnpRNfSs7i_adcvjw0g6HYlo6G4k36KoZhPZM4In4-GNmRqMNAcJKjNPR81DkhkBb2RjoCIOAso9Zaj_kQh3D6sVpXAwztuQprnqhze3UGyn0rrpAZeB3QCfx3_ZaO-1iqpSRIgmQpVUJw7CYrnwQIDfdO6Us) 
 
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy, (https://www.indeed.com/legal?hl=en&co=MX#cookies) Privacy Policy, and (https://www.indeed.com/legal?hl=en&co=MX#privacy) Terms of Service. (https://www.indeed.com/legal?hl=en&co=MX#tos)

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=vOZPdSAnETfGFmIbjpXC-W4H_iaw8eiz0bXnXiW5stQ5tMyS4744JGTS9wKZlNwHd77y7rFNpjstydOLulVcGjY0pYE3RCk1l6y92jrFWlDP2AIHcP0gRdNUlTZPtpPldj0Z4y_gcAE4qjsR-iGuBW1ZIvG-NVqjSJGdE2_rPdvimsXfp6o4MUHZiB1UhV3k3ljjkZNbLw>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.